OpenGl 3.1 yardımcı olurmusunuz ?

utkuco33
28-06-2011, 13:09   |  #1  
OP Yeni Üye
Teşekkür Sayısı: 0
21 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

 

Evet arkadaşlar başlıkta belirttiğim gibi opengl 3.1 e ihtiyacım var brink adlı oyunu açarken hata verdi opengl 3.1 diye 

Ekran Kartım Ati Radeon x1550 PCI girişli 

ekran kartum bu yazılımı desteklermi destekliyorsa nerden indirebilirim ?

utkuco33
28-06-2011, 13:11   |  #2  
OP Yeni Üye
Teşekkür Sayısı: 0
21 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

İşletim Sistemim Windows7 64 bit

adem-t
28-06-2011, 13:17   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 2
793 mesaj
Kayıt Tarihi:Kayıt: Eki 2009

Bendede aynı ekran kartı var yanılmıyorsam 2.0 destekliyordu

utkuco33
28-06-2011, 13:20   |  #4  
OP Yeni Üye
Teşekkür Sayısı: 0
21 mesaj
Kayıt Tarihi:Kayıt: Haz 2011

Demek Yatıı Brink :(

Karo00
28-06-2011, 13:39   |  #5  
Karo00 avatarı
Yıllanmış Üye
Teşekkür Sayısı: 0
327 mesaj
Kayıt Tarihi:Kayıt: May 2011

O ekran kartı ile o oyunu unut